/*
Theme Name: Law in End Times
Theme URI: //www.elegantthemes.com/gallery/
Version: 1.0
Description: 2 Column theme from Elegant Themes
Author: Ellen Kronen - Leumesin Design
Author URI: //www.elegantthemes.com
Template: Divi
*/

@import url("../Divi/style.css");

/* ========== CUSTOMISATION STARTS HERE ========== */

#search-2, #categories-2, #nav_menu-2,
#search-3, #categories-3, #nav_menu-3{
	margin-bottom: 50px;
}
p:not(.has-background):last-of-type { padding-bottom: 1em; }

.post-meta span.published {
	display: none;
}
.et_post_meta_wrapper {
	padding-bottom: 2em;
}
.post-meta {
	padding-top:0;
}
.post-meta a {
		color: #A9A9A9 !important;
}
body.single .et_post_meta_wrapper h1 {
	font-size: 28px;
}
h5 {
	text-transform: uppercase;
	padding-bottom: 10px;
	font-size: 16px !important;
	line-height: 1.4em;
}
h6 {
	padding-bottom: 50px;
	color: #A9A9A9 !important;
			font-size: 14px !important;
}
blockquote {
	margin-top: 60px;
	font-style: italic;
}
blockquote p {
	padding-bottom: 20px;
}

ul li,ol li {
	margin: 1em;
}
#left-area ul, #left-area ol {
	padding-left: 2em;
}
li::marker {
	color: #A9A9A9;	
}


/* ========== remove sidebars ========== */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100% !important ;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/*** Hide Sidebar ***/
#sidebar {display:none;}
/*** Hide Sidebar for archive pages ***/
.archive #sidebar {display:none;}
/*** Hide Sidebar for single posts ***/
.single  #sidebar {display:none;}
/*** Hide Sidebar for category archive pages ***/
.category  #sidebar {display:none;}

/* ========== sidebar ========== */

#sidebar #recent-posts-2 ul {
  list-style: none; /* Remove default bullets */
}
#sidebar #recent-posts-2 ul li::before {
  content: "\2307";  /* 2202 */
  color: #30afcc; /* Change the color */
  font-weight: 900; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: .7em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.abstract-button a {
	border: solid 1px rgba(0,0,0,.06);
	padding: 10px;
	background-color: rgba(0,0,0,.05)
}
.fullwidth-menu li a {
	padding-bottom: 10px;
}
#main-content .container h1 {
	border-bottom: none;
/*border-bottom: solid .01em #30afcc;*/
}
.et_pb_text ul, .et_pb_text ol {
	margin-left: 1em;
}
.et_pb_text ul li, .et_pb_text ol li {
	padding-bottom: .5em;
	padding-top: .5em;
}

/* ========== ninja forms ========== */

.ninja-forms-field, input.text, input.title, input[type="email"], input[type="tel"], input[type="text"], select, textarea {
 padding: 15px 30px;
	font-size: 14px;
 }
#nf-field-4, #nf-field-8, #nf-field-16, #nf-field-109  {
 background-color: rgba(5,158,175,0.99);
 color: #fff; 
 border-radius: 50px;
 border: 0;
 padding: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
 }
#nf-field-4:hover{
 background-color: #00d6dd;
 }
.nf-form-fields-required {
	font-size: 12px;
	padding-bottom: 20px;
}
.nf-progress {
	height: 5px !important;
	border-radius: 5px !important;
	background-color: #ff0000 !important;
}
.nf-breadcrumb {
	background-color: #000;
	padding: 5px 10px;
	color: #fff;
}
.nf-next, .nf-previous {
background-color: rgba(5,158,175,0.5);
 color: #fff; 
 border-radius: 50px;
 border: 0;
 padding: 10px 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;

}


/* ========== custom tabs ========== */
td.ninja_column_0 {
	width: 20%;
}
.program .et_pb_active_content, .program .et-pb-active-slide {
	border-top: solid 8px #017c87;
	border-left: solid 2px #017c87;
		border-right: solid 2px #017c87;
		border-bottom: solid 2px #017c87;
	padding: 0 0 20px 0;
}
.program .et_pb_tabs  {
	border: 0 !important;
}
.program .et-pb-active-slide h3 {
	background: #017c87;
		color: #fff;
	padding: 40px 30px;
}
.program .et-pb-active-slide table {
	padding: 30px;
}

/* ========== tag index ========== */
.mctagmap_count {
	color: #A9A9A9;
	font-size: 14px;
}
#mcTagMap .tagindex h4 {
	border-bottom: 0 !important;
	padding-top: 20px !important;
}
#mcTagMap .tagindex ul li, #sc_mcTagMap .tagindex ul li {
	margin-left: 15px !important;
	padding: 4px 0 !important;
} 
#mcTagMap #mcTagMapNav {
	background-color: #efefef !important;
	margin-bottom: 30px;
	border-color: #fff !important;
	font-weight: 700;
	padding: 15px !important; 
}
#mcTagMap #mcTagMapNav a {
	padding: 3px 5px 3px 10px !important;
	border-left: none !important ;
}

/* ========== page navigation ========== */

.wp-pagenavi {
	text-align: left;
	border-top: 0;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #30afcc !important ;
	font-weight: 700 !important;
}
.wp-pagenavi a, .wp-pagenavi span {
	padding-right: 6px;
}
/* ========== category title ========== */

.blog-title {
    margin-bottom: 60px;}
hr.archive-line {
    width: 25%;
    float: left;
    border: 0;
    height: 4px;
    background-color: #059eaf;
}
/* ========== bottom of page nav ========== */
.navigation .alignleft a, .navigation .alignright a {
	font-size: 14px;
}
.navigation .alignleft, .navigation .alignright {
	width: 48%;
	padding-bottom: 50px;
	line-height: 1.2em;
}
.navigation .alignright {
	text-align: right;
}
/*--------------------------------------------------------*/
/*-[ GQ CSS FOR INJECTED SEARCH HEADER AND SEARCH QUERY ]-*/
/*--------------------------------------------------------*/
 
    /* search header */
        #search-header {
            display: none;}
        .search #search-header {
            display:block;}

/* shrink menu on smaller viewports by geno quiroz */
 
/*    @media only screen and (max-width : 1200px) {
        .container.clearfix.et_menu_container, #top-header .container.clearfix {
            max-width: 100%!important;
            width: 95%!important;}}
 
    @media only screen and (max-width : 1100px) {
        #top-menu li {
            padding-right: 13px!important;}
        #top-menu li a {
            font-size: 13px!important;}
}*/

/* full width menu on mobile */

/* MOBILE MENU */
/*@media (max-width: 980px) {
.et_pb_fullwidth_menu .fullwidth-menu-nav { display: block; }
.fullwidth-menu { display:  block; }
}*/
.mobile_menu_bar::before { /*display: none;*/ }

/* ========== conference scheduler ========== */
.conf_scheduler .filter span { }
.conference_day h3 { padding: 15px 15px 15px 0; }
.conference_day .session h3 { font-size: 18px; }
.session .workshop h4.title { font-size: 16px; }
.conf_scheduler .session .session, .conf_scheduler .conference_day .session { margin-left: 1.5em; }
.conference_day .description p, .conference_day  p.no_workshops { padding: 0 30px 15px 16px; }
.conference_day .open { padding: 5px; }

/* conference scheduler customised for filter size to match search box */
.conf_scheduler .theme_filter #keyword_filter, 
.conf_scheduler .theme_filter #theme_filter, 
.conf_scheduler #workshop_search,
.conf_scheduler .selection,
.conf_scheduler .filter span,
/*.conf_scheduler .my_picks,*/
.conf_scheduler .show_available {
	display: none;
}
#toggle_all { /* float: left; */ }

.select2-container--default .select2-selection--multiple { 	border-radius: 0; }

/*.conf_scheduler .session .workshop.theme_theme-1 { background-image: linear-gradient(to top, #017c87, #5d96ab, #97b1c6, #c8cedb, #efefef) !important; }*/
.conf_scheduler .session.open .workshop { background: rgba(48,175,204,0.05); } /*{ background-color: #EAF3F6; }*/
.conf_scheduler .session.open .workshop:hover { background: rgba(48,175,204,0.1); } /*{ background-color: #E4F7FD ; }*/
.conf_scheduler .session .workshop.picked  { background-color: #FDFBE4; }
.conf_scheduler .session .workshop.open	{ background-image: linear-gradient(to top, #eaf3f6, #f0f6f9, #f6f8fb, #fbfcfd, #ffffff) !important; }
 
.register, .csp_email_ticket {
	padding: 10px 20px;
	border-radius: 2px;
	border: solid 1px #ccc;
	font-size: 14px;
	text-transform: uppercase;
}
.conf_scheduler .session .workshop h4.title {
	line-height: 1.4em;
}
.conference_day .description p, .conference_day p.no_workshops {
	padding: 0 10px 15px 16px;
}
.conf_scheduler .session .workshop .quick_info /* the chair name and location on individual sessions */ {
	text-align: left;
}
.conf_scheduler .session .workshop .details {
}
.conf_scheduler .session .workshop .data::before {
	content: "Click for details";
	font-size: 10px;
}
.conf_scheduler .conf_block.workshop /* to close up some of the space in the info box */ {
	padding-bottom: .5em !important;
}
.conf_scheduler .session .workshop .session /* the time on individual sessions */, 
.conf_scheduler .session .workshop .bio, 
.conf_scheduler .session .workshop .limit {
	/*float: left;*/
	display: none;
}
.conf_scheduler .session .workshop .data /* to remove the space under the dotted line */{
	padding-top: 5px !important;
}

.conf_scheduler .session .workshop .data /* to put more space above time and room limit for dashed line */ {
	padding-top: 1.3em;
}
table.registered td { width: 25%; /*white-space: nowrap;*/ }
button.unregister { padding: 4px 8px; font-size: 12px; text-transform: uppercase; float: right; }

